登录  免费注册
当前位置:首页 > 漏洞详细信息

Oracle WebLogic Server存在未明漏洞(CNVD-2020-08168)

 关注(0)  
CNVD-ID CNVD-2020-08168
公开日期 2020-02-14
危害级别 中 (AV:L/AC:L/Au:M/C:C/I:P/A:N)
影响产品 Oracle Oracle WebLogic Server 10.3.6.0.0
Oracle Oracle WebLogic Server 12.1.3.0.0
Oracle Oracle WebLogic Server 12.2.1.3.0
Oracle Oracle WebLogic Server 12.2.1.4.0
CVE ID CVE-2020-2550
漏洞描述 Oracle Fusion Middleware(Oracle融合中间件)是美国甲骨文(Oracle)公司的一套面向企业和云环境的业务创新平台。该平台提供了中间件、软件集合等功能。WebLogic Server是其中的一个适用于云环境和传统环境的应用服务器组件。

Oracle Fusion Middleware中的Oracle WebLogic Server 10.3.6.0.0、12.1.3.0.0、12.2.1.3.0、12.2.1.4.0中的WLS Core Componentss组件存在未明漏洞。攻击者可利用该漏洞影响机密性和完整性。
漏洞类型 通用型漏洞
参考链接 https://www.oracle.com/security-alerts/cpujan2020.html
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://www.oracle.com/security-alerts/cpujan2020.html
厂商补丁 Oracle WebLogic Server存在未明漏洞(CNVD-2020-08168)的补丁
验证信息 (暂无验证信息)
报送时间 2020-01-15
收录时间 2020-02-14
更新时间 2020-02-14
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论